Interspatial Journey, Вам представлена MAGIC-RPG сборка на версии 1.15.2. Здесь вы встретите гигантские данжи с неоценимым лутом, красивые биомы, угрожающие мобы и боссы, уйма измерений, и система прокачки персонажа, — всё это теперь в вашем арсенале. Всего в этой сборке 40+ модов, так что скучно точно не будет.
Минимальное количество оперативной памяти для запуска сборки 2500 МБ

Скриншоты

Список модов

  • 1. AdvancedSkinCustomization
  • 2. Advent of Ascension (Nevermine)
  • 3. Aquaculture
  • 4. Better Animals Plus
  • 5. YUNG’s Better Caves
  • 6. Blur
  • 7. Oh The Biomes You’ll Go
  • 8. Classicbar
  • 9. Dungeon Crawl
  • 10 .Dungeons Plus
  • 11. Elemental Craft
  • 12. FancyMenu
  • 13. Farmer’s Delight
  • 14. The Flying Things
  • 15. Forbidden and Arcanus
  • 16. VoxelMap
  • 17. Gravestone
  • 18. Hwyla
  • 19. Iron Chests
  • 20. Item Filter
  • 21. Jei
  • 22. Jer
  • 23. Konkrete
  • 24. Libnonymous
  • 25. Macaw’s Windows
  • 26. MixinBootstrap
  • 27. Mowzie’s Mobs
  • 28. NetherPortalFix
  • 29. OptiForge
  • 30. Phosphor
  • 31. Placebo
  • 32. OptiFine
  • 33. Project MMO
  • 34. Riddle Chests
  • 35. SereneSeasons
  • 36. Simply Backpacks
  • 37. Smoothboot
  • 38. Structure Gel API
  • 39. TrashSlot
  • 40. U Team Core
  • 41. Valhelsia Structures
  • 42. Waystones
  • 43. Xenoclus 2

Как установить сборку Interspatial Journey?

  1. Скачайте и установите Minecraft Forge;
  2. Скачайте сборку;
  3. Распаковать моды в .minecraft\mods.

Скачать сборку Interspatial Journey

Загрузка не требует регистрации. Скачивание происходит по прямым ссылкам.

Яндекс диск 1.15.2
Комментарии

Комментарии могут писать только зарегистрированные пользователи, пройдите быструю регистрацию.

Загрузка комментариев
Поиск по сайту
Последние комментарии
Сборка «Новое Поколение» от Лололошки (1.15.2) Дмитрий Подольский Дмитрий Подольский 19 апреля в 21:00

Классная сборка! Я ванилку 1-7-2 играл долгое время)

Lizard — всевозможные ящеры (1.15.2, 1.14.4, 1.12.2) dixakman dixakman 12 апреля в 21:29

А когда обнится? До 1.17?